View Issue Details

IDProjectCategoryView StatusLast Update
0026119mantisbttaggingpublic2019-12-09 04:31
ReporterKunda Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.22.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026119: Add $g_tag_create_threshold to Workflow Thresholds in the GUI
Description

https://github.com/mantisbt/mantisbt/blob/release-2.22.0/config_defaults_inc.php#L3988

This is not available in the Workflow Thresholds GUI (tracker/manage_config_work_threshold_page.php)

Additional Information

Per @dregad on gitter:

I would guess whomever added the feature forgot to add it to the workflow thresholds page. Suggest you add an issue requesting it to be added.

TagsNo tags attached.

Relationships

related to 0008274 closedjreese Implement Keyword Tagging Features 

Activities

Related Changesets

MantisBT: master 2dfb827c

2019-09-11 11:05:38

dregad

Details Diff
Add missing Tag-related thresholds in manage page

Fixes 0026119
Affected Issues
0026119
mod - lang/strings_english.txt Diff File
mod - manage_config_work_threshold_page.php Diff File
mod - manage_config_work_threshold_set.php Diff File

Issue History

Date Modified Username Field Change
2019-09-07 12:44 Kunda New Issue
2019-09-09 03:53 dregad Relationship added related to 0008274
2019-09-20 11:23 dregad Assigned To => dregad
2019-09-20 11:23 dregad Status new => assigned
2019-11-23 17:13 dregad Note Added: 0063132
2019-12-02 08:57 dregad Changeset attached => MantisBT master 2dfb827c
2019-12-02 08:57 dregad Status assigned => resolved
2019-12-02 08:57 dregad Resolution open => fixed
2019-12-02 08:57 dregad Fixed in Version => 2.23.0
2019-12-02 13:33 atrol Target Version => 2.23.0
2019-12-09 04:31 vboctor Status resolved => closed